{
	"102001132_0": "\"We will arrive at the rendezvous point soon.\"",
	"102001132_1": "\"You get that, you two?\"",
	"102001132_2": "\"Collect the doctor, and retreat swiftly.\"",
	"102001132_3": "\"Well, of course, but... Going up against her isn't going to be so easy!\"",
	"102001132_4": "\"Hooh... Haah. Haah...\"",
	"102001132_5": "\"This is a present for your hard work.\"",
	"102001132_6": "\"What are you doing?!\"",
	"102001132_7": "\"Is that LiNKER?\"",
	"102001132_8": "\"Our doses were still active!\"",
	"102001132_9": "\"That's exactly why I've given you another!\"",
	"102001132_10": "\"If you want to beat that monster, your current power levels aren't going to cut it.\"",
	"102001132_11": "\"You need higher link coefficients. They will have to be raised forcefully.\"",
	"102001132_12": "\"But if we do it that way, an overdose could—\"",
	"102001132_13": "\"Cut the crap! Why should we take such a risk to help you?!\"",
	"102001132_14": "\"But you will!\"",
	"102001132_15": "\"No, you must! There is no way you came to save me because you cherish me as a friend or ally.\"",
	"102001132_16": "\"You've obviously come sniveling to me because the old woman's taken a turn for the worse!\"",
	"102001132_17": "\"Rgh!\"",
	"102001132_18": "\"Aghhh...\"",
	"102001132_19": "\"Hibiki-chan's condition is unstable!\"",
	"102001132_20": "\"Is this... being caused by Gungnir burrowing deeper into her body?\"",
	"102001132_21": "\"Argh... Where are Tsubasa and Chris-kun?\"",
	"102001132_22": "\"I'm almost there! Hurry up, come on!\"",
	"102001132_23": "\"What are you panicking for?\"",
	"102001132_24": "(Tachibana, don't get in over your head!)",
	"102001132_25": "\"Nastassja is overcome with illness, and my skills as a biochemist are essential for her treatment.\"",
	"102001132_26": "\"Now, why don't you take some of that newfound power, and get me out of this mess?!\"",
	"102001132_27": "\"...I'm gonnaaaa—!\"",
	"102001132_28": "\"Let's do it, Kiri-chan... It's our mission to get the doctor back to Mom.\"",
	"102001132_29": "\"So... a Superb Song?\"",
	"102001132_30": "\"Yes, sing it, you two!\"",
	"102001132_31": "\"Data shows that the closer your link coefficient is to maximum, the less risk of your Gears backfiring!\"",
	"102001132_32": "\"So, now that I've pumped you full of LiNKER you can sing Superb Songs to your heart's delight!\"",
	"102001132_33": "\"Guh... Ngh!\"",
	"102001132_34": "\"Then we <speed=0>WILLLLLL!</speed>\"",
	"102001132_35": "\"Guh... Ugh!\"",
	"102001132_36": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"102001132_37": "\"Wait, this is... a Superb Song?!\"",
	"102001132_38": "\"Stop! Relying on LiNKER for a Superb Song will tear you apart!\"",
	"102001132_39": "\"Goddess Zababa's Duet Superb Song! It's just what we needed to win! This will allow me to get away with...\"",
	"102001132_40": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el zizzl—\"",
	"102001132_41": "\"Guh... Ngh!\"",
	"102001132_42": "\"Urrgh!\"",
	"102001132_43": "(Their Gears are transforming! I have to stop their Superb Song!)",
	"102001132_44": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"102001132_45": "\"Hm?\"",
	"102001132_46": "\"My energy level won't go high enough to sustain the Superb Song...\"",
	"102001132_47": "\"Decompression? My Gear is going back to—\"",
	"102001132_48": "\"Set! Harmonics!\"",
	"102001132_49": "\"Is she stealing our energy?!\"",
	"102001132_50": "\"Urgh<speed=1>...</speed> I'm not letting you use your Superb Song!\"",
	"102001132_51": "<size=40>\"Haaaaah!\"</size>",
	"102001132_52": "\"......\"",
	"102001132_53": "\"......\""
}